 <!-- team Area Start -->
 <?php   
 if(get_theme_mod('team_area_disable') != 'on' ){?>
 
<div class="team-area" id="team">	
 		<?php	
          $team_subtitle = get_theme_mod('team_subtitle', 'Team');		
          $team_maintitle = get_theme_mod('team_maintitle', 'Lorem Ipsum Are Believable.');
 		?>
 	  <div class="container">
        <div class="section-title-area">
            <div class="section-title">
                <h4><?php echo ($team_subtitle); ?></h4>
                <h2><?php echo ($team_maintitle); ?></h2>              
            </div>
            <div class="clearfix"></div>  
        </div>
     		<div class="team-inner-area">
     			  <div class="row">	
       			<?php 
       				$showStatic = true;
       				$cols = get_theme_mod('team_area_npp_count', 2);
       				$cols++;
       				switch($cols){
       					case 1:
      					$colCls = 'col-md-12 col-sm-12 col-xs-12';
      					break;
      					case 2:	
      					$colCls = 'col-md-6 col-sm-6 col-xs-12';
      					break;
      					case 3:
      					case 5:
      					case 6:
      					case 9:
      					$colCls = 'col-md-3 ';
      					case 11:
      					case 13:
      					case 15:
      					$colCls = 'col-md-4 col-sm-6 col-xs-12';
      					break;
      					default: 'col-sm-6 col-xs-12';
      					break;
       				}
       				for( $i = 1; $i <= $cols; $i++ ){
       					$team_area_page_id = get_theme_mod('team_area_page'.$i); 
       					$team_area_page_icon = get_theme_mod('team_area_page_icon'.$i);
       					if($team_area_page_id){
       						$showStatic = false;
       						echo teamShortCode($team_area_page_id, $isCustomizer=true, $i);
       					}
       				}
     				if($showStatic === true){
     					for( $i = 1; $i <= $cols; $i++ ){ ?> 
     					<div class=" single-team">
                  <div class="our-team ">		
                      <div class=" team-designation " data-wow-duration="2s">Designer</div>	
       								<div class="single-team-img">
      									 <img src="<?php echo esc_url(get_template_directory_uri().'/images/team.jpg');?>" alt="Team" />
      								</div>		
                      <div class="conbx">
                          <div class="team-text"> <h4 >Jansona Raquel</h4> </div>
                          <div class="team-social-icon">
                              <a target="_blank" href="http://facebook.com" data-wow-duration="1s"><i class="fa fa-facebook"></i></a>
                              <a target="_blank" href="http://twitter.com" data-wow-duration="2s"><i class="fa-brands fa-x-twitter"></i></a>
                              <a target="_blank" href="http://instagram.com" data-wow-duration="3s"><i class="fa fa-instagram"></i></a>
                              <a target="_blank" href="http://pinterest.com" data-wow-duration="4s"><i class="fa fa-pinterest"></i></a>
                              <a target="_blank" href="http://linkedin.com" data-wow-duration="5s"><i class="fa fa-linkedin"></i></a>
                          </div>							
    								      <div class="clearfix"></div>
                      </div>
     							</div>
     					</div>  
     						<?php 
     					}
     				} ?>
     			  </div>
     		</div>
 		</div>	
 		<div class="clearfix"></div>
</div>

<?php }
